<p>footer works!</p>
<footer class="footer">
    <div class="container">
    <div class="content has-text-centered">
    <p>
    Template réalisé à partir du framework CSS <a href="https://bulma.io">Bulma</a>
    </p>
    </div>
    </div>
   </footer>